# postRegisterCallback method

1. @mustCallSuper
2. @override

Future <void> postRegisterCallback()
override

Run after all negotiators are registered. Useful for registering callbacks against other negotiators. By default this function does nothing.

## Implementation

    @mustCallSuper
    @override
    Future<void> postRegisterCallback() async {
      attributes
          .getNegotiatorById<Bind2Negotiator>(bind2Negotiator)!
          .registerNegotiator(this);
    }